name: "ASE Technology"
ticker: "ASX"
market: "NYSE (ADR) / TWSE 3711"
theme: "KI / Data Center / Chip-Fertigung"
dossier: "KI/Data-Center/Chip-Fertigung/ASE/index.html"
status: "Steckbrief"
as_of: "2026-05-21"
forward_peg_note: "k. A. - Recherche ausstehend"
ip_density: "mittel"
ip_density_note: "Eigene Einschätzung: weltgrößter OSAT (inkl. SPIL); CoWoS-Kern-IP liegt bei TSMC, Wert beruht auf Kapazität, Yield und Skalierung im Advanced Packaging."
